/* ------------------------------
  General
---------------------------------*/
/*
html, body {
}
.pages {
	position:relative;
}
*/
/*
body {
	background-color: #1261A0;
	text-color: white.
}
h1, h2, h3, h4, h5, p {
	color: white;
}
*/
a {
	color: #072F5F;
/* 	color: #3895D3; */
/* 	color: #58CCED; */
}
.container a {
	text-decoration: underline;
}
.clear {
	clear: both;
}
input[type="text"] {background-color:#fafaff}
span {
	margin-top:-10px;
	position: in-line;
}
h2 {
	padding-bottom: 30px;
}
.collapsible-header h5 {
	padding-top: 10px;
}
h6 {
	padding-bottom: 10px;
}
hr{
	border: 0px solid white;
	border-top: 1px solid #ddd;
	height:1px;
} 
textarea {
	height: 200px;
	border: 1px solid #ddd;
}
select {
	margin-bottom: 1x;
}
input[type="text"] {
	margin-bottom: 1px;
}
input:focus {
	border:1px solid #5264B0;
    box-shadow: 0 0 10px #2E6FA6;
}
.about-us-foot img {
	height: 25px;
}
.btn {
	background-color: #5264B0;
}
.btn:hover {
	background-color: #5264B0;
}
.button-default {
	background-color: #5264B0;
	border-color: #5264B0;
}
.button-delete {
	background-color: #56203D;
	border-color: #56203D;
}
.button-light {
	background-color: white;
	border-color: #5264B0;
	color: #384C9D;
}
.button-red {
	background-color: #DD2D4A;
	border-color: #DD2D4A;
	color: white;
}
.coviblue {
	color: #5264B0;
}
h5 .code-expired {
	color: #DD2D4A;
}
.edition {
	border: 1px solid grey;
	padding: 10px;
}
.editionlabel {
	margin: 0px;
	margin-bottom: -10px;
	padding: 0px;
	color: grey;
}
.messagesuccess {
	color: green;	
}
.error-field {
	color: #DD2D4A;
}
.checkout-radio span.error_message {
	color: #DD2D4A;
}
.navbar-top {
	background-color:#5264B0;
}
.side-nav-panel-left i {
	color:white;
}
.side-nav-panel-right img {
	padding-top:10px;
	height:38px;
}
.side-nav-panel-right {
	color:white;
	font-size: 12px;
	padding-top:15px;
}
.side-nav-panel-right a {
	color:white;
}
.slide-out-left-language {
	display:inline;
	text-align:center; 
	display:inline
}
.slide-out-left-language a {
	width: 10px;
}
.site-brand a h1{
	color: white;
	size: 24px;
	font-weight: bold;
}
.printdisplay {
	cursor:pointer;
	border-color: #5264B0;
	border-style: solid;
}
.qrdisplay {
	width: 200px; 
}
#timerSpan {
	color: black;
}
/* ------------------------------
  Logo
---------------------------------*/
.logo {
	text-align: center;
}
.logo img {
	height: 120px;
}
/* ------------------------------
  Footer
---------------------------------*/
.footer {
	/*
	position:absolute;
	bottom:0;
	width:100%;
	*/
	padding: 10px 0;
	background-color: white;
	color: #5264B0;
	font-weight: bold;
}